@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 1.6;
}

.box-text p,
.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6 {
  margin: 0;
}

#wide-nav .container .flex-left {
  width: 100%;
  background-color: #383838;
  border-radius: 0.5rem;
  overflow: hidden;
}

#masthead #woocommerce-product-search-field-0 {
  height: 45px;
  border: 2px solid var(--primary-color);
  border-radius: 6px;
  font-size: 14px;
}

#masthead .header-nav .header-search-form .flex-col:not(.flex-grow) {
  margin-left: -41px;
}

#masthead .searchform .button.icon {
  height: 35px;
  width: 35px;
  border-radius: 6px !important;
}

#masthead .header-cart-title {
  display: none !important;
}

#masthead .account-item > a {
  display: flex;
}

i.icon-user::before {
  content: "" !important;
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(../img/user.svg) center / contain no-repeat;
}

.icon-shopping-basket::before {
  content: "" !important;
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url(../img/cart.svg) center / contain no-repeat;
}

#masthead .nav > li.has-icon > a > i {
  width: 40px;
  height: 40px;
  border: 1px solid var(--primary-color);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-right: 5px;
}

#masthead .cusstom-title {
  font-size: 18px;
  font-weight: 700;
  color: var(--primary-color);
  text-transform: none;
}

#masthead .custom-content {
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
  color: #000;
  line-height: 1;
}

#wide-nav .nav > li > a {
  font-size: 0.9rem;
  color: #fff;
  padding: 1rem 1rem;
  height: 55px;
}

#wide-nav .nav > li.active > a {
  background-color: var(--fs-color-secondary);
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea {
  box-shadow: none !important;
}

.section-title-container {
  max-width: 1372px;
}

.section-title {
  border: 1px solid #ebe8e8;
  padding: 1rem;
  border-radius: 0.5rem;
  margin-bottom: 0;
}

.section-title-normal span {
  padding: 0;
  margin: 0;
  border: 0;
  color: var(--fs-color-primary);
}

.section-title a {
  color: var(--fs-color-secondary);
}

.section_banner .widget .is-divider {
  display: none !important;
}

.section_banner span.widget-title {
  display: block;
  background-color: var(--fs-color-secondary);
  padding: 12px 15px;
  color: #fff;
}

.section_banner .widget ul {
  border: 1px solid #eee;
}

.section_banner .widget ul li {
  padding: 0 15px;
}

.product-small.box {
  background-color: #fff;
  box-shadow: 0px 0px 3px rgb(150, 150, 150);
  padding: 1rem;
}

.product-small .box-text {
  font-size: 100%;
  padding: 0.5rem 0 !important;
}

.product-small .name a,
.product-small .name {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.8;
  text-transform: uppercase;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  width: 100%;
  color: #6a82a4;
}

.product-small .name {
  margin-bottom: 0.5rem;
}

.product-small .price-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-top: 1px solid var(--fs-color-secondary);
}

.product-small .price-wrapper a {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  background-color: var(--fs-color-secondary);
}

span.amount {
  color: #383838;
}

h1.product-title {
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--fs-color-primary);
  margin-bottom: 10px;
}

.product-price-container {
  border-bottom: 1px solid var(--fs-color-primary);
}

.product-price-container span.amount {
  color: #cd1f25;
  font-size: 3rem;
}

#footer {
  position: relative;
  background: #fcfcfc;
  border-top: 1px solid #cecece;
  margin-top: 30px;
}

#footer h3 {
  font-size: 1.2rem;
  font-weight: 700;
  color: var(--fs-color-primary);
  margin-bottom: 10px;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid;
}

#footer ul {
  padding-left: 0;
  list-style: none;
}

#footer ul li {
  margin: 0;
}

#footer ul li a {
  color: #000;
  font-size: 14px;
  text-transform: none;
}

#footer .row {
  margin-left: 0;
  margin-right: 0;
}

#footer .col {
  border-left: 1px solid #cecece;
}

.absolute-footer.dark {
  display: none !important;
}
